import { ComponentFixture, TestBed } from '@angular/core/testing';

import { WeaponModalComponent } from './weapon-modal.component';

describe('WeaponModalComponent', () => {
  let component: WeaponModalComponent;
  let fixture: ComponentFixture<WeaponModalComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [WeaponModalComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(WeaponModalComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
